@import url('https://fonts.googleapis.com/css2?family=Lato&family=Montserrat&family=Montserrat+Alternates&family=Patrick+Hand&family=Poppins&display=swap');

:root {
    --clr-merah: #db3939;
    --clr-abu2: rgb(235, 235, 235);
}

* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
}

body {
    background: rgb(235, 235, 235);
}

.header {
    position: fixed;
    background-color: #db3939;
    width: 100%;
    height: 80px;
    z-index: 2;
    transition: .25s ease-in;
}

.header .logo {
    font-family: "Consolas",sans-serif;
    color: #fff;
    font-size: 40px;
    padding: 0 20px;
    line-height: 80px;
    font-weight: bold;
    font-style: italic;
    position: absolute;
    display: flex;
}

.header .logo img {
    margin-top: 10px;
}

.header .logo p {
    margin-left: 20px;
}

.header .menu {
    font-family: "Poppins",sans-serif;
    font-size: 20px;
    float: right;
    margin-right: 20px;
}

.header .menu li #yanan {
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    border: none;
    background: none;
    text-transform: uppercase;
    font-size: 20px;
}

.header .menu li #yanan:hover {
    background: #b91919;
    transition: .25s ease-out;
}

.header .menu ul.layanan {
    background: #fff;
    position: absolute;
    left: 36%;
    top: 150%;
    opacity: 0;
    text-align: center;
    border-radius: 5px;
    box-shadow: 0px 8px 18px 0px rgba(0,0,0,0.3);
    transition: all .3s ease;
}

.header .menu ul.layanan.active {
    top: 100%;
    opacity: 1;
}

.header .menu ul.layanan li {
    display: block;
    font-size: 18px;
    padding-right: 20px;
    padding-left: 20px;
    text-transform: none;
}

.header .menu ul.layanan li:hover {
    color: var(--clr-merah);
}

.header .menu li {
    display: inline-block;
    line-height: 80px;
    padding-left: 10px;
    text-transform: uppercase;
}

.header .menu li a {
    color: #fff;
    padding: 10px;
    border-radius: 5px;
}

a.active, a:hover {
    background: #b91919;
    transition: .25s ease-out;
}

.check {
    float: right;
    line-height: 85px;
    font-size: 35px;
    color: #fff;
    margin-right: 30px;
    cursor: pointer;
    display: none;
}

#check {
    display: none;
}

.main-content {
    font-family: "Poppins",sans-serif;
    top: 80px;
    position: relative;
}

.heads {
    padding: 10px;
    background: #631414;
}

.heads h1 {
    padding-left: 40px;
    color: #fff;
    letter-spacing: 5px;
}

.content {
    padding: 30px 120px 60px 80px;
    display: grid;
    grid-template-columns: repeat(auto-fit, 20rem);
    justify-content: space-between;
    grid-gap: 40px;
}

.content a:hover {
    background: none;
}

.ticles {
    margin-top: 30px;
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    width: 350px;
    height: 450px;
    transition: all .25s ease-out;
}

.ticles:hover {
    box-shadow: 2px 2px 20px rgba(0, 0, 0, 0.4);
}

.ticles img {
    border-radius: 10px 10px 0 0 ;
}

.ticles small {
    font-size: 17px;
    margin-left: 10px;
    color: rgb(110, 110, 110)
}

.ticles h2 {
    margin-top: 15px;
    color: black;
}

.ticles p {
    color: black;
    height: 115px;
}

.info {
    background: rgb(31, 31, 31);
    padding: 50px;
    display: flex;
    justify-content: space-between;
}

.credit {
    width: 300px;
}

.credit li:first-child {
    color: white;
}

.credit li {
    color: gray;
}

.map {
    left: -5%;
    position: relative;
}

.link {
    left: -10%;
    position: relative;
}

.link h3 {
    color: white;
    margin-left: -20px;
}

.link ul li {
    list-style: circle;
    color: gray;
}

.link ul li a {
    color: gray;
}

.link ul li a:hover {
    background: none;
    color: silver;
}

.copyright {
    padding: 20px;
    text-align: center;
    background: rgb(10, 10, 10);
    color: white;
}

@media (max-width: 860px) {

    .header {
        background-color: #db3939;
    }

    .header .logo {
        font-size: 30px;
    }

    .check {
        display: block;
    }

    .menu {
        position: fixed;
        background: #490202;
        width: 100%;
        height: 100vh;
        top: 80px;
        left: -100%;
        text-align: center;
        transition: all .5s ease-out;
        z-index: 2;
    }

    .header .menu li {
        display: block;
        border-bottom: 1px solid #680f0f;
    }

    #check:checked ~ .menu {
        left: 0;
    }

    .info {
        display: block;
    }

    .credit {
        margin-bottom: 20px;
    }

    .map iframe{
        width: 290px;
    }

    .link {
        margin-left: 60px;
        margin-top: 20px;
    }

    .content {
        padding: 20px 120px 60px 20px;
    }

    .ticles {
        width: 320px;
        height: auto;
        min-height: 420px;
    }

    .ticles img {
        width: 300px;
    }

    .heads {
        display: block;
    }

    .heads h1 {
        font-size: 22px;
        padding-left: 20px;
    }

    .header .menu ul.layanan {
        opacity: 0;
        transition: none;
    }

    .header .menu ul.layanan.active {
        opacity: 1;
        position: static;
        display: block;
        background: #490202;
        color: white;
        box-shadow: none;
    }
}